@charset "utf-8";

/* CSS Document */
body {
	margin: 0;
	padding: 0;
	font-size: 13px;
	background-color: #f5f5f5;
}

a {
	text-decoration: none;
	color: #333;
}

a:hover {
	color: #8f000b;
}



.content {
	width: 100%;
	margin: 0px auto;
}

.mode01 {
	max-width: 1100px;
	height: auto;
	margin: 10px auto 20px;
	clear: both;
}

.mode01 .lf {
	width: 66%;
	height: auto;
	float: left;
	overflow: hidden;
}

.mode01 .rt {
	width: 30.9%;
	height: auto;
	float: right;
	background: #fff;
}

.Banner {
	width: auto;
	height: auto;
	margin: 0px auto;
}

.clink img {
	width: 100%;
}

.header {
	background: #e6e6e6;
	height: 170px;
}

.top {
	height: 123px;
}

.search input {
	background: #dbd1d2;
	color: #333333;
}

.search input.notxt {
	color: #333333;
}

.nav {
	margin-top: 0px;
	height: 47px;
	line-height: 47px;
	background: url(../images/nav_bg_03.png) repeat-x;
}

.top_nav {
	width: auto;
	position: absolute;
	right: 0px;
	top: 10px;
}

.top_nav a {
	border-left: 1px solid #f2e9e9;
}

/*图片轮播*/
.flexslider {
	width: auto;
	height: auto;
	overflow: hidden;
}

.flexslider ul.slides li {
	position: relative;
}

.flexslider ul.slides li img {
	max-width: 100%;
	height: auto;
	display: block
}

.flex-direction-nav .flex-prev {
	width: 29px;
	height: 29px;
	left: 5px;
	background: url(../images/arrow_left.png) no-repeat;
	display: none;
}

.flex-direction-nav .flex-next {
	width: 29px;
	height: 29px;
	right: 5px;
	background: url(../images/arrow_right.png) no-repeat;
	display: none;
}

.flexslider:hover .flex-prev {
	opacity: 1;
	left: 5px;
}

.flexslider:hover .flex-next {
	opacity: 1;
	right: 5px;
}

/*.flex-control-nav { display: none; }*/
.tiSlides {
	position: absolute;
	bottom: 40px;
	background: url(../images/banner_bg.png) repeat;
	color: #fff;
	padding: 5px 10px;
	font-size: 18px;
	left: 5px;
}

.flexslider ul.slides li a {
	height: 0;
	display: block;
	overflow: hidden;
	padding-bottom: 57%;
}

/*中心新闻*/
.articleList {
	overflow: hidden;
	padding: 20px;
}

.articleList001 {
	padding: 20px 20px 5px 20px;
}

.articleList01 {
	background-color: #fff;
	background: url(../images/news_bg.png) no-repeat center top;
	padding: 0 15px 14px;
	box-shadow: 0px 0px 8px 2px rgba(0, 0, 0, 0.2)
}

.artitleTitle {
	border-bottom: 4px solid #ddd;
	padding: 15px 0 10px;
}

.artitleTitle h2 {
	font-size: 18px;
	color: #333333;
}

.more {
	float: right;
	margin-top: 8px;
}

.newsList {
	width: 100%;
	overflow: hidden;
}

.newsList li {
	padding-bottom: 8px;
	border-bottom: 1px solid #ddd;
	margin-top: 18px;
}

.newsList li .leftDate {
	display: block;
	background: url(../images/new_date.png) no-repeat center left;
	padding-left: 20px;
	font-size: 12px;
	color: #777;
}

.newsList li a {
	display: block;
	font-size: 14px;
	margin-top: 5px;
	height: 20px;
	line-height: 20px;
	overflow: hidden;
}

.mode02 {
	max-width: 1100px;
	margin: 0 auto 30px;
	clear: both;
}

.mode02 .lf {
	width: 48.5%;
	float: left;
	overflow: hidden;
	background: #fff;
}

.mode02 .rt {
	width: 48.5%;
	float: right;
	overflow: hidden;
	background: #fff;
}

/*学术活动*/
.artitleTitle02 {
	border-bottom: 2px solid #8f000b;
}

.academicList {
	overflow: hidden;
}

.academicList li {
	margin-top: 28px;
	*margin-top: 25px;
	overflow: hidden;
}

.academicList li .leftDate {
	text-align: center;
	display: block;
	float: left;
	width: 56px;
	overflow: hidden;
}

.academicList li .leftDate strong {
	display: block;
	background: #8f000b;
	font-size: 26px;
	color: #fff;
}

.academicList li .leftDate i {
	display: block;
	margin-top: 5px;
	font-size: 14px;
	font-style: normal;
	color: #8f000b;
}

.academicList li .academicCon {
	padding-left: 15px;
	overflow: hidden;
}

.academicList li .academicCon a {
	display: block;
	height: 19px;
	overflow: hidden;
}

.academicList li .academicCon .time {
	background: url(../images/time.png) no-repeat center left;
	padding-left: 17px;
	margin-top: 2px;
	color: #999;
	font-size: 12px;
	height: 17px;
	overflow: hidden;
}

.academicList li .academicCon .site {
	background: url(../images/site.png) no-repeat center left;
	padding-left: 17px;
	margin-top: 2px;
	color: #999;
	font-size: 12px;
	height: 17px;
	overflow: hidden;
}

/*创新动态*/
.innovateList {
	margin-top: 28px;
	overflow: hidden;
}

.innovateList li {
	margin-bottom: 17px;
	height: 19px;
	overflow: hidden;
}

.innovateList li .rightDate {
	float: right;
	color: #777;
}

.innovateList li a {
	background: url(../images/li_bg.png) no-repeat center left;
	padding-left: 15px;
}

.mode03 {
	max-width: 1100px;
	margin: 0 auto 30px;
	clear: both;
	background: #ffffff;
}

.mode01:after, .mode02:after, .mode03:after {
	content: '';
	clear: both;
	display: block;
}

.articleList dl {
	margin: 24px -15px 0;
}

.articleList dl dd {
	display: inline-block;
	width: 16.3%;
	*display: inline;
}

.articleList dl dd a {
	font-size: 16px;
	display: block;
	background: #ededed;
	height: 40px;
	line-height: 40px;
	border-radius: 5px;
	border: 1px solid #e0e0e0;
	margin: 0 15px;
	text-align: center;
}


/*专题研究*/
.specialList {
	margin-top: 20px;
	overflow: hidden;
}

.specialList .specialLf {
	float: left;
	max-width: 246px;
	overflow: hidden;
}

.specialImg a {
	height: 0;
	overflow: hidden;
	padding-bottom: 78%;
	display: block;
	background: #eee;
}

.specialImg a img {
	display: block;
}

.specialImg a span {
	display: block;
	color: #fff;
	background: #0395e2;
	padding: 3px 5px 5px 5px;
	text-align: center;
}

.specialImg a:hover span {
	background: #8f000b;
}

.specialList .specialRt {
	overflow: hidden;
	margin-left: 266px;
}

.specialRt ul li {
	margin-bottom: 10px;
	background: url(../images/li_bg.png) no-repeat left 10px;
	padding-left: 15px;
	line-height: 19px;
	height: 39px;
	overflow: hidden;
}

.specialRt ul li a {
	font-size: 14px;
}


/*相关链接*/
.friendLinks {
	margin-top: 25px;
	overflow: hidden;
}

.friendLinks li {
	margin-bottom: 14px;
	background: url(../images/links_li.png) no-repeat center left;
	padding-left: 15px;
	height: 19px;
	overflow: hidden;
}


/*底部开始*/
.footer {
	width: 100%;
	background: #8f000b;
	position: relative;
}

.footerIn {
	max-width: 1100px;
	margin: 0 auto;
}

.copyRight {
	max-width: 1100px;
	margin: 0 auto;
	color: #ffffff;
	font-size: 14px;
	width: auto;
	line-height: 27px;
	padding: 25px 0px;
	position: relative;
}

.copyRight a {
	color: #ffffff;
}

.copyRight a:hover {
	font-weight: bold;
}

.erweima img {
	width: 72px;
	height: 73px;
}

.erweima {
	width: 72px;
	float: right;
	margin: 29px 0 0 0;
}

.erweima p {
	text-align: center;
	font-size: 12px;
	color: #fdfdfd;
}



/*二级页*/
.subPage {
	margin: 0px auto 0;
}

.sub_mbtn {
	width: 100%;
	height: 40px;
	background: url(../images/sub-mbtn02.png) no-repeat center center;
	background-color: #e2e1e1;
	cursor: pointer;
	display: none;
}

.open {
	background: url(../images/sub-mbtn.png) no-repeat center center;
	background-color: #8f000b;
}

.sub_navm {
	width: 100%;
	overflow: hidden;
	display: none;
}

.sub_navm h2 {
	width: 100%;
	height: 48px;
	line-height: 48px;
	background-color: #016249;
}

.sub_navm h2 a {
	padding-left: 13px;
	font-size: 20px;
	font-family: Tahoma;
	display: block;
	color: #fff;
}

.sub_navm ul {
	background-color: #fff;
}

.sub_navm li {
	position: relative;
}

.sub_navm li a {
	font-size: 14px;
	color: #515151;
	padding-left: 13px;
	line-height: 40px;
	border-bottom: 1px solid #d3d3d3;
	display: block;
}

.sub_navm li strong.phone_arrow {
	width: 40px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	font-weight: bold;
	font-size: 18px;
	display: block;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 999;
	color: #8f000b;
	cursor: pointer;
}

.sub_navm li a:hover {
	color: #8f000b;
}

.sub_navm li.sub_has span {
	margin-left: 10px;
}

.sub_navm li.on a {
	color: #8f000b;
	display: block;
	width: 100%;
}

.sub_navm dl {
	display: none;
	background-color: #f0f0f0;
	padding: 0;
	border-bottom: 1px solid #dadada
}

.sub_navm dl dd {
	padding-left: 30px;
	line-height: 18px;
	padding: 8px 0px 8px 30px;
	height: auto;
	border-bottom: 1px solid #fff;
}

.sub_navm li.on dl dd a {
	font-size: 12px;
	color: #282828;
	font-weight: normal;
	display: inline;
	border: none;
	padding: 0px;
	height: auto;
	line-height: 18px;
}

.sub_navm li dl dd a {
	font-size: 12px;
	color: #282828;
	font-weight: normal;
	display: inline;
	border: none;
	padding: 0px;
	line-height: 18px;
}

.pageBanner {
	width: 1100px;
	margin: 0px auto 0;
}

.Bread {
	height: 39px;
	line-height: 39px;
	border-bottom: 1px solid #8f000b;
	font-size: 13px;
	color: #6b6b6b;
	margin: 0 auto;
}

.Bread a {
	color: #6b6b6b;
}

.subPage .articleList2 {
	margin: 10px auto 20px;
	max-width: 1100px;
}

.page {
	width: 100%;
	height: 30px;
	line-height: 30px;
	text-align: center;
	margin: 0 auto;
	font-size: 12px;
	clear: both;
	margin: 20px 0px 30px;
}

.page a {
	padding: 0 5px;
}

.pageList {
	padding-bottom: 30px;
	overflow: hidden;
}

.pageList .listTitle {}

.pageList .listTitle h2 {
	background: none;
	padding-bottom: 10px;
	margin-top: 10px;
	font-size: 18px;
}

.pageList .articleList ul {
	margin: 10px 0;
	border-bottom: 1px solid #ddd;
}

.pageList .articleList ul li {
	padding-left: 15px;
	margin: 20px 0;
	background: url(../images/sub_li_bg.png) no-repeat left 8px;
}

.pageList .articleList ul li span {
	float: right;
	color: #666;
}

.pageArticle .Annex {
	padding: 0px;
	overflow: hidden;
	margin: 30px 0;
}

.pageArticle .Annex h3 {
	border-bottom: 1px solid #ddd;
	text-align: left;
	font-size: 16px;
	line-height: 30px;
	color: #8f000b;
	padding-left: 5px;
}

.pageArticle .Annex ul li {
	height: 26px;
	line-height: 26px;
	background: url(../images/sub_li_bg.png) no-repeat 10px center;
	padding-left: 28px;
}

.pageArticle .Annex ul li a {
	font-size: 12px;
	line-height: 24px;
	color: #656464;
}

.pageArticle .Annex ul li a:hover {
	color: #efa008;
}

.pageArticle h2 {
	font-size: 24px;
	font-weight: normal;
	color: #8f000b;
	margin: 20px 0;
	text-align: center;
}

.pageArticle h3 {
	text-align: center;
	font-size: 18px;
	font-weight: normal;
	margin-bottom: 10px;
}

.pageArticle .articleAuthor {
	color: #666;
	border-bottom: 1px solid #fff;
	padding: 10px 0;
	text-align: center;
}

.pageArticle .article {
	margin-top: 30px;
	padding: 0 15px;
	line-height: 30px;
}

.article strong {
	font-weight: bold;
}

.article i {
	font-style: italic;
}

/*左右级页面*/
.con {
	max-width: 1100px;
	overflow: hidden;
	margin: 0px auto 5px;
	background: #fcfcfc;
	padding: 0 15px;
}

.conLeft {
	width: 18%;
	float: left;
	background: #f9f9f9;
	border: 1px solid #8f000b;
	margin-top: 3%;
}

.conLeft .title {
	height: 40px;
	line-height: 40px;
	text-align: left;
}

.conLeft .title h2 {
	font-size: 16px;
	color: #fff;
	background: #8f000b;
	text-align: center;
	/*padding: 0 0 0 35px;*/
}

.conLeft ul li {
	font-size: 14px;
	position: relative;
	border-bottom: 1px solid #ccc;
}

.conLeft ul li a {
	font-size: 14px;
	padding: 15px 0 15px 0;
	text-align: left;
	display: inline-block;
	padding-left: 15px;
}

.conLeft ul li a:hover {
	font-weight: bold;
}

.conLeft ul li:hover {
	border-bottom: 1px solid #8f000b;
}

.conLeft ul .current a {
	font-weight: bold;
	color: #8f000b;
}

.conLeft li strong.arrow {
	display: block;
	height: 50px;
	line-height: 48px;
	width: 50px;
	text-align: center;
	font-size: 25px;
	font-weight: bold;
	position: absolute;
	right: 0;
	top: 0;
	color: #2268b7;
	z-index: 33;
	cursor: pointer;
	transition: all 0.3s ease-in-out
}

.conLeft li strong.arrow:hover {
	background-color: #f3d949;
}

.twoJ_menu {
	background-color: #fff;
	display: none;
	border-top: 1px solid #ccc;
}

.conLeft .twoJ_menu dd {
	border-bottom: 1px dotted #ccc;
}

.conLeft .twoJ_menu dd a {
	padding: 8px 15px;
	font-size: 12px;
	color: 444;
	font-weight: normal;
}

.con .conRight {
	width: 78%;
	padding: 0 5px;
	float: right;
	background: #fcfcfc;
}

.con .conRight .page {
	height: 30px;
	line-height: 30px;
	text-align: center;
	margin: 0 auto;
	font-size: 12px;
	clear: both;
	margin: 20px 0px 30px;
}

.con .conRight .page a {
	padding: 0 5px;
}

.con .conRight .subPage {
	margin: 0px auto;
}

.pictureList2 {
	overflow: hidden;
}

.pictureList2 ul {
	overflow: hidden;
}

.pictureList2 ul li {
	float: left;
	width: 30%;
	line-height: 20px;
	margin: 1.2%;
	text-align: center;
}

.TlpictureList2 {
	max-width: 1100px;
	overflow: hidden;
	margin: 0 auto;
}

.TlpictureList2 ul {
	width: 110%;
	overflow: hidden;
	padding: 15px 0 0 5px;
}

.TlpictureList2 ul li {
	float: left;
	width: 23%;
	height: auto;
	text-align: center;
}

.TlpictureList2 ul li a {
	margin: 0 29px 0 0;
	display: block;
}

.pages_min {
	margin-top: 25px;
	overflow: hidden;
	display: none;
	padding: 0 18px;
	font-size: 1.3em;
}

.pages_min a.prev_min, .pages_min a.next_min {
	display: block;
	width: 100px;
	height: 30px;
	float: left;
	background: #dedede;
	border-radius: 3px;
	color: #8f000b;
	line-height: 30px;
	text-align: center;
}

.pages_min a.next_min {
	float: right;
}

.pages_min a:hover {
	background: #8f000b;
	color: #fff;
	transition: 0.5s;
}


.article strong {
	font-weight: bold;
}

.article i {
	font-style: italic;
}


.pageArticle01 {
	width: 1000px;
	margin: 0 auto;
}

.PictureShow {
	width: 1000px;
	margin: 0 auto;
}

.newPage h2 {
	float: left;
}

.newPage a {
	float: right;
}

.newPageArticle .art {
	font-size: 14px;
	line-height: 30px;
	color: #4a4b4a;
}

.newPageList ul {
	margin: 10px 0 0 0;
}

.newPage .more {}

.newPageList01 ul li {
	border: none;
	width: auto;
	margin: 0 40px 0 0;
	float: left;
}

@media screen and (max-width:1100px) {
	.top {
		width: auto;
		margin: 0 15px;
	}

	.content {
		padding: 0 10px;
	}

	.mode01 {}

	.mode01 .lf, .mode01 .rt, .mode02 .lf, .mode02 .rt {
		float: none;
		width: 98%;
		margin: 0 auto;
	}

	.content {
		width: auto;
		padding: 0 15px;
	}

	.nav ul {
		width: auto;
		overflow: hidden;
	}

	.nav ul li a {
		margin: 0 11px;
	}

	.Banner {
		width: 100%;
		margin: 0 auto;
	}

	.Banner a {
		display: block;
		width: 100%;
	}

	.Banner img {
		display: block;
		width: 100%;
	}

	.copyRight {
		padding: 20px 10px;
	}

	.mode01 .rt {
		margin-top: 25px;
	}

	.articleList01 {
		box-shadow: none;
	}

	.articleList01 {
		background: url(../images/news_bg.png) repeat-x center top;
	}


	.mode03 .lf {
		width: 100%;
	}

	.DataList li {
		width: 48%;
		float: left;
	}

	.DataList li:nth-child(2n) {
		float: right;
	}

	.mode03 .md {
		width: 100%;
	}

	.mode03 .rt {
		width: 100%;
		float: none;
	}

	.friendLinks li {
		float: left;
		margin-right: 4%;
	}

	.conLeft {
		display: none;
	}

	.sub_mbtn {
		display: block;
	}

	.con .conRight {
		float: none;
		width: 98%;
	}

	.article img {
		width: auto !important;
		height: auto !important;
		display: inline-block !important;
	}

	.tiSlides {
		display: none;
	}

	.articleList dl dd {
		width: 32%;
		margin: 0 0 10px 0;
	}
}

@media screen and (max-width:1060px) {

	.content {
		padding: 0 10px;
	}

	.mode01 {}


}

@media screen and (max-width:880px) {


	.pageArticle h2 {
		font-size: 16px;
	}

	.pageArticle h3 {
		font-size: 14px;
	}

	.page {
		display: none;
	}

	.pages_min {
		display: block;
		font-size: 14px;
	}

	.logo_link1 {
		text-align: center;
	}

	.logo {
		float: none;
	}


}

@media screen and (max-width:768px) {
	.article img {
		width: auto !important;
		height: auto !important;
		display: inline-block !important
	}

	.erweima {
		float: none;
		margin: 0 auto;
		padding: 20px 0 0 0;
		height: auto;
	}

	.copyRight {
		padding: 10px 20px;
		text-align: center;
	}

	.TlpictureList2 ul li {
		width: 46%;
	}

	.TlpictureList2 ul li img {
		width: 100%;
	}
}

@media screen and (max-width:640px) {
	.DataList li .dataDetail .dataLf {
		width: auto;
	}

	.articleList dl dd {
		width: 49%;
	}
}

@media screen and (max-width:480px) {
	.newsList li {
		width: 98%;
	}

	.newsList li:nth-child(odd) {
		margin-right: 0;
	}

	.academicList li, .innovateList li {
		width: 98%;
		float: none;
	}

	.academicList li:nth-child(odd), .innovateList li:nth-child(odd) {
		margin-right: 0;
	}

	.mode03 .lf {
		width: 98%;
	}

	.mode03 .md {
		width: 98%;
	}

	.mode03 .rt {
		width: 98%;
		float: none;
	}

	.friendLinks li {
		float: left;
		margin-right: 4%;
	}

	.pictureList2 ul li {
		width: 46%;
	}

	.specialList .specialLf {
		float: none;
		margin: 0 auto;
	}

	.specialList .specialRt {
		margin: 20px 0 0 0;
	}

	.specialRt ul li {
		height: auto;
	}
}